<?php
/*
  $Id: reviews.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  T³umaczenie: Rafa³ Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Recenzje');
define('HEADING_TITLE', 'Zobacz co napisali inni');
define('TEXT_OF_5_STARS', '%s z 5 gwiazdek!');
?>
